<?php
/**
* Color Settings.
* @package Vacation Rental Booking
*/

$vacation_rental_booking_default = vacation_rental_booking_get_default_theme_options();

$wp_customize->add_setting( 'vacation_rental_booking_default_text_color',
    array(
    'default'           => '',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'vacation_rental_booking_default_text_color',
    array(
        'label'      => esc_html__( 'Text Color', 'vacation-rental-booking' ),
        'section'    => 'colors',
        'settings'   => 'vacation_rental_booking_default_text_color',
    ) ) 
);

$wp_customize->add_setting( 'vacation_rental_booking_border_color',
    array(
    'default'           => '',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'vacation_rental_booking_border_color',
    array(
        'label'      => esc_html__( 'Border Color', 'vacation-rental-booking' ),
        'section'    => 'colors',
        'settings'   => 'vacation_rental_booking_border_color',
    ) ) 
);